---@diagnostic disable: missing-return, lowercase-global

---@param channel string 
---@param channelIndex number 
---Enables voice chat in a channel
function ChannelVoiceOn(channel, channelIndex) end